@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	/*background:#181311;*/
	background:url(Images/leaf.jpg) repeat;}
	
	
#wrapper {
	width:800px;
	margin:0 auto;
	padding:0;
	background:#181311;
	overflow:hidden;}
	
/*#boxes {
	margin:0;
	padding:0;
	}*/
	
#boxes img{
	margin:0 auto;
	width:730px;
	display:block;
	/*padding:0 0 0 2.2em;*/}
	
	
p {
	padding:.5em 2em;
	margin:0;
	color:#fffee5;}
	
#header {
	margin:0 auto;
	padding:0;}
	
	
#Navigation {
	padding:1em 1em 2em 6em;
	margin:0;
	background:#181311;}
	
#Navigation img{
	border:none;
	margin:0;
	padding:0 0 0 1em;}
	
#Navigation a{
	border:none;
	margin:0;
	padding:0;}
	
	

#mainContent {
	position:relative;
	margin:0 auto;
	padding:0;
	background:#181311;
	color:#fff;}
	
#mainContent img{
	margin:0 auto;
	padding:2em 0 2em 2em;
	border:none;}
	
	
#TableWrapper {
	position:relative;
	margin:0;
	padding:0;
	width:800px;}
	
#TableWrapper h1{
	margin:0;
	font: 1.4em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;
	padding: 0 0 0 1.6em;}
	
	
#Products {
	margin: 0 0 0 2em;
	padding: 0;
	border: 1px #fffee5 solid;}
	
#Products td {
	font:.8em Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #fffee5;
	line-height: 1;
	margin: 0;
	padding: .5em 0 .5em .5em;}
	
#Products th {
	margin:0;
	padding: .4em 0 .4em 0;
	color:#000;}

#Products tr.odd {
	background: #fffee5;}
	
#Products tr:hover {
	background: #fffee5;
	color:#FF8715;}
	
.sauce {
	position:absolute;
	top:32px;
	left:445px;
	margin:0;
	padding:0;}	
	
.vinegar {
	position:absolute;
	top:360px;
	left:428px;
	margin:0;
	padding:0;
	/*width:360px;*/}
	
	
	
#soap {
	margin: 2em 0 2em 2em;
	padding:0;
	position:relative;}
	
#soap td {
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fffee5;
	margin:0;
	padding:0;}
	
#soap td img {
	margin:0;
	padding:0;}
	
#soap h3 {
	margin:0;
	padding:0 0 1em 0;
	font: 1.2em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;}	
	
#soap h1 {
	margin:0 auto;
	padding:0;
	font: 1.4em Papyrus, Verdana, Arial, sans-serif;
	color:#fffee5;}
	
#soap h2 {
	margin:0;
	padding:0 0 0 0;
	font: 1.2em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;}
	
	
/*#soap img.right {
	position:absolute;
	top:10em;
	right:4em;
	margin: 0;}*/
	
		
	
#yum caption {
	margin:0;
	padding:0 4em 1em 1em;
	font: 1.5em Papyrus, Verdana, Arial, sans-serif;
	color:#FF8715;}
	
#yum {
	margin:0 auto;
	padding:3em 0 2em 2em;
	width:730px;}
	
#yum p{
	margin:0;
	padding:2em 2em 2em 0;}
	
#yum td {
	margin:0;
	padding:0;
	color:#fffee5;}
	
#yum td.odd{
	margin:0;
	padding:0 0 0 6em;
	color:#fffee5;}
	
	
#footer {
	margin:0;
	padding:0;
	float:left;
	clear:both;
	width:800px;
	background:#fffee5;}
	
#footer a{
	color:#181311;}
	
#footer p {
	text-align:center;
	margin:0 auto;
	color:#181311;}	